<?import javafx.geometry.Insets?>
<?import javafx.scene.layout.GridPane?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.RowConstraints?>
<GridPane fx:controller="view.SelectPlayerController"
          xmlns:fx="http://javafx.com/fxml" style="-fx-background-color: #000000">
    <rowConstraints>
        <RowConstraints percentHeight="90"/>
        <RowConstraints percentHeight="10"/>
    </rowConstraints>
    <columnConstraints>
        <ColumnConstraints percentWidth="45.0"/>
        <ColumnConstraints percentWidth="10.0"/>
        <ColumnConstraints percentWidth="45.0"/>
    </columnConstraints>

    <Button text="1 player" GridPane.halignment="RIGHT" fx:id="btnStart1" onAction="#btnStart1"/>
    <Button text="2 player" GridPane.columnIndex="2" GridPane.halignment="LEFT"/>
    <Button text="Go back" fx:id="btnBack" onAction="#btnBack" GridPane.rowIndex="1" GridPane.columnIndex="1" GridPane.valignment="CENTER"/>

</GridPane>
